/**
 * Powered by ;
 * vivo-product-2026 - ;
 * Version: 1.7.3;
 * Released on: 2026-02-11;
 */

.gb-lang-id .iqoo15r-fps {
  display: none;
}

.gb-lang-id .iqoo15r-kv .umx-figure-box {
  width: 100vw;
  height: 47.9166666667vw;
}

@media (max-width:1000px) {
  .gb-lang-id .iqoo15r-kv .umx-figure-box {
    width: 100vw;
    height: 181.3333333333vw;
  }
}

.gb-lang-id .iqoo15r-chip .umx-section1 .umx-title .umx-data-items2 {
  height: 819px;
}

@media (max-width:1000px) {
  .gb-lang-id .iqoo15r-chip .umx-section1 .umx-title .umx-data-items2 {
    height: auto;
  }
}

.gb-lang-id .iqoo15r-chip .umx-section1 .umx-title .umx-data-items4 {
  height: 523px;
}

@media (max-width:1000px) {
  .gb-lang-id .iqoo15r-chip .umx-section1 .umx-title .umx-data-items4 {
    height: auto;
  }
}

.gb-lang-id .iqoo15r-eye .swiper-container-eye .swiper-wrapper .umx-figure .current-box .umx-data-items li strong {
  font-size: 24px;
}

@media (max-width:1000px) {
  .gb-lang-id .iqoo15r-eye .swiper-container-eye .swiper-wrapper .umx-figure .current-box .umx-data-items li strong {
    font-size: 18px;
  }
}

.gb-lang-id .iqoo15r-touch .umx-data-items li .umx-strong-current .umx-strong-box:nth-child(2) {
  margin-right: 20px;
}

.gb-lang-id .iqoo15r-ai .swiper-container-ai .swiper-wrapper .umx-figure .current-box .umx-txt-box strong {
  font-size: 32px;
}

@media (max-width:1000px) {
  .gb-lang-id .iqoo15r-game .swiper-container-game .swiper-wrapper .umx-figure .current-box .umx-txt-box strong {
    font-size: 22px!important;
  }
}

@media (max-width:1000px) {
  .gb-lang-id .iqoo15r-experience .swiper-container-experience2 .swiper-wrapper .umx-figure .current-box .umx-txt-box p {
    font-size: 14px!important;
  }
}

@media (max-width:1000px) {
  .gb-lang-id .iqoo15r-os .umx-figure-box .swiper-container-os .swiper-wrapper .umx-figure .umx-txt-box p {
    font-size: 14px!important;
  }
}

@media (max-width:1000px) {
  .gb-lang-id .iqoo15r-creation .swiper-container-creation .umx-figure-box .umx-figure .umx-txt-box .umx-strong-box p {
    font-size: 14px!important;
  }
}

.gb-lang-id .iqoo15r-os .umx-figure-box .umx-figure.umx-figure1 .umx-txt-box {
  width: 550px;
}

@media (max-width:1000px) {
  .gb-lang-id .iqoo15r-os .umx-figure-box .umx-figure.umx-figure1 .umx-txt-box {
    width: auto;
  }
}

.gb-lang-id .iqoo15r-office .umx-s1 .umx-title {
  text-align: center;
  width: 1600px;
}

@media (max-width:1600px) {
  .gb-lang-id .iqoo15r-office .umx-s1 .umx-title {
    width: 1200px;
  }
}

@media (max-width:1000px) {
  .gb-lang-id .iqoo15r-office .umx-s1 .umx-title {
    width: auto;
  }
}

.gb-lang-id .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-image: url("../img/iqoo15r-office-title-lg.png");
  background-size: 1725px 432px;
  background-position: center;
  background-repeat: no-repeat;
  width: 1725px;
  height: 432px;
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx),only screen and (min-resolution:144dpi) {
  .gb-lang-id .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg-x2.png");
  }
}

.webp .gb-lang-id .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
  background-image: url("../img/iqoo15r-office-title-lg.png.webp");
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx),only screen and (min-resolution:144dpi) {
  .webp .gb-lang-id .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg-x2.png.webp");
  }
}

.avif .gb-lang-id .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
  background-image: url("../img/iqoo15r-office-title-lg.png.avif");
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx),only screen and (min-resolution:144dpi) {
  .avif .gb-lang-id .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg-x2.png.avif");
  }
}

@media (max-width:1600px) {
  .gb-lang-id .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg.png");
    background-size: 1293px 324px;
    background-position: center;
    background-repeat: no-repeat;
    width: 1293px;
    height: 324px;
  }
}

@media only screen and (max-width:1600px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1600px) and (min-resolution:1.5dppx),only screen and (max-width:1600px) and (min-resolution:144dpi) {
  .gb-lang-id .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg-x2.png");
  }
}

@media (max-width:1600px) {
  .webp .gb-lang-id .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg.png.webp");
  }
}

@media only screen and (max-width:1600px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1600px) and (min-resolution:1.5dppx),only screen and (max-width:1600px) and (min-resolution:144dpi) {
  .webp .gb-lang-id .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg-x2.png.webp");
  }
}

@media (max-width:1600px) {
  .avif .gb-lang-id .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg.png.avif");
  }
}

@media only screen and (max-width:1600px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1600px) and (min-resolution:1.5dppx),only screen and (max-width:1600px) and (min-resolution:144dpi) {
  .avif .gb-lang-id .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg-x2.png.avif");
  }
}

@media (max-width:1000px) {
  .gb-lang-id .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-mb.png");
    background-size: 310px 240px;
    background-position: center;
    background-repeat: no-repeat;
    width: 310px;
    height: 240px;
  }
}

@media only screen and (max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1000px) and (min-resolution:1.5dppx),only screen and (max-width:1000px) and (min-resolution:144dpi) {
  .gb-lang-id .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-mb-x2.png");
  }
}

@media (max-width:1000px) {
  .webp .gb-lang-id .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-mb.png.webp");
  }
}

@media only screen and (max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1000px) and (min-resolution:1.5dppx),only screen and (max-width:1000px) and (min-resolution:144dpi) {
  .webp .gb-lang-id .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-mb-x2.png.webp");
  }
}

.gb-lang-id .iqoo15r-touch .umx-figure {
  margin-top: -40px;
}

@media (max-width:1000px) {
  .gb-lang-id .iqoo15r-touch .umx-figure {
    margin-top: 0;
  }
}

.gb-lang-id .iqoo15r-system .swiper-container-system {
  margin-bottom: 120px;
}

@media (max-width:1000px) {
  .gb-lang-id .iqoo15r-system .swiper-container-system {
    margin-bottom: 60px;
  }
}

.gb-lang-id .iqoo15r-design .swiper-container-design .swiper-wrapper .umx-figure .current-box .umx-innertips {
  position: absolute;
  left: 60px;
  bottom: 20px;
  color: rgba(255,255,255,.3);
  font-size: 10px;
  width: 400px;
}

@media (max-width:1000px) {
  .gb-lang-id .iqoo15r-design .swiper-container-design .swiper-wrapper .umx-figure .current-box .umx-innertips {
    width: 500px;
    font-size: 12px;
    left: 24px;
    -webkit-transform: scale(.6);
    -ms-transform: scale(.6);
    transform: scale(.6);
    -webkit-transform-origin: left bottom;
    -ms-transform-origin: left bottom;
    transform-origin: left bottom;
  }
}